MONGOC_CLIENT_POOL_MIN_SIZE(3)

NAME
mongoc_client_pool_min_size() - None

SYNOPSIS

void
mongoc_client_pool_min_size(mongoc_client_pool_t *pool,
                            uint32_t              min_pool_size);

This function sets the minimum number of pooled connections kept in mongoc_client_pool_t \&.

PARAMETERS

pool
    A mongoc_client_pool_t \&.

min_pool_size
    The minimum number of connections which shall be kept in the pool.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.